Subject: general-digest V2 #91
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Monday, July 12 1999          Volume 02 : Number 091

In this issue:

    Re: IDE disk
    Re: IDE disk
    Re: IDE disk
    Boot up welcome message.
    Re: Boot up welcome message.

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Fri, 09 Jul 1999 10:10:24 +0200
From: Jan Rinze <[email-masked]>
Subject: Re: IDE disk

Ralph Siemsen wrote:

> Jamie Guinan wrote:
>
> > $ /sbin/dmesg | grep -i toshiba
> > hda: TOSHIBA MK3205MAV, 3102MB w/0kB Cache, CHS=6304/16/63, DMA
> >
> > This is a standard IDE disk, right?  So, I could use it
> > in a typical x86 PC?
>
> Yes, except for the form factor.  It is a 2.5" laptop drive, which uses
> a slightly smaller connector than the normal IDE drives do.  You can buy
> an adapter cable at most computer stores though.
>
> --
> Ralph Siemsen -- [email-masked]

When you want to install a new diskimage this is the fastest and safest way
I know.
I use this method for backup of old images and for installing new ones.
(keeps my disk clean and up-to-date.)

Connecting a 'normal' harddisk to the IDE connector does not work the
otherway.
They need + 12V , if supplied from an other powersupply it seems not to work

properly. ( at least not when I tried a second hd on the Netwinder IDE
connector.)
My 40X CDrom player failed to work aswell.
The Netwinder did not boot at all when the CDROM was connected....

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 09 Jul 1999 08:05:36 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: IDE disk

Jan Rinze wrote:

> Connecting a 'normal' harddisk to the IDE connector does not work the
> otherway.
> They need + 12V , if supplied from an other powersupply it seems not to work

Did you properly connect the grounds from these two separate supplies? 
Be sure that it is safe to do; not all supplies have floating outputs.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 09 Jul 1999 16:18:18 +0200
From: Jan Rinze <[email-masked]>
Subject: Re: IDE disk

Ralph Siemsen wrote:

> Jan Rinze wrote:
>
> > Connecting a 'normal' harddisk to the IDE connector does not work the
> > otherway.
> > They need + 12V , if supplied from an other powersupply it seems not to work
>
> Did you properly connect the grounds from these two separate supplies?
> Be sure that it is safe to do; not all supplies have floating outputs.
>
> --
> Ralph Siemsen -- [email-masked]

I will retry by supplying the netwinder from the same powersupply.
This should make it the same ground.

Thanks for reminding me about that issue , I tend to look for more complex
causes like cable select , master/slave settings or even timing.
A simple problem should have a simple solution ( wishfull thinking)

I will post the results later.

Jan Rinze.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Sat, 10 Jul 1999 12:57:48 -0400
From: Martin Lightheart <[email-masked]>
Subject: Boot up welcome message.

Hi,

I don't know if this has been asked before, but where is sound file
located that has that little kid's welcome message?  What format is the
sound file in?  I want to put my own welcome message.

Martin

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Sat, 10 Jul 1999 14:12:49 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: Boot up welcome message.

Martin Lightheart wrote:

> I don't know if this has been asked before, but where is sound file
> located that has that little kid's welcome message?  What format is the
> sound file in?  I want to put my own welcome message.

Easiest way to do this would be to edit the last line in
/etc/rc.d/rc.local, and replace it with the command of your choice.  If
you use cat >/dev/audio as we do, then the sound format must be
unsigned, 8-bit, 8000 Hz.  To play wav files or a wide variety of
others, you can use the "play" program instead of cat >/dev/audio.  Just
say "play yourfile.wav &" instead of the command we used.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #91
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.